<PISI>
    <Source>
        <Name>xbindkeys</Name>
        <Packager>
            <Name>Abdulkadir Furkan Şanlı</Name>
            <Email>abdulkadirfsanli@protonmail.com</Email>
        </Packager>
        <License>GPL-2.0-or-later</License>
        <PartOf>xorg.apps</PartOf>
        <Summary xml:lang="en">This program grab keys in X and start the corresponding shell command.</Summary>
        <Description xml:lang="en">xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.
</Description>
        <Archive type="binary" sha1sum="79eb0752a961b8e0d15c77d298c97498fbc89c5a">https://solus-project.com/sources/README.Solus</Archive>
    </Source>
    <Package>
        <Name>xbindkeys</Name>
        <Summary xml:lang="en">This program grab keys in X and start the corresponding shell command.</Summary>
        <Description xml:lang="en">xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.
</Description>
        <PartOf>xorg.apps</PartOf>
        <Files>
            <Path fileType="executable">/usr/bin/xbindkeys</Path>
            <Path fileType="executable">/usr/bin/xbindkeys_show</Path>
            <Path fileType="man">/usr/share/man/man1/xbindkeys.1</Path>
            <Path fileType="man">/usr/share/man/man1/xbindkeys_show.1</Path>
        </Files>
    </Package>
    <History>
        <Update release="1">
            <Date>2019-01-02</Date>
            <Version>1.8.6</Version>
            <Comment>Packaging update</Comment>
            <Name>Abdulkadir Furkan Şanlı</Name>
            <Email>abdulkadirfsanli@protonmail.com</Email>
        </Update>
    </History>
</PISI>